Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 06:36:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello. I do a order from your on line shop
Order number 1709650983
I have a return 2 items
Then, little bit later I change my mind and put in return one items more 

When courier coming, he picked from me ALL 3 ITEMS from my return mind

So, in my account coming only for 2 items, when coming is 3 items, its a bag ? 

And I have a one more question, how I can deliver money from shop account to my bank card? ITS IMPORTANT! 
I pay a cash for my order. I don't need any more from your shop. I need my money back for all your return products. NO ANY SHOP ACCOUNT AMOUNT, don't need like this https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627718